@media only screen and (max-width:767px) {
    body {
        font-size: 13px;
    }

    p {
        font-size: 13px;
    }

    .ptb-110 {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .section-title {
        text-align: center;
        margin-bottom: 40px;
    }

    .section-title span {
        font-size: 12.5px;
    }

    .section-title h2 {
        font-size: 28px;
    }

    .section-title p {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .btn {
        padding: 10px 30px 12px;
        font-size: 14px;
    }

    .top-header {
        display: none;
    }

    .main-banner {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 74px;
        /* padding-top: 170px; */
    }

    .main-banner-content {
        top: 0;
        text-align: center;
    }

    .main-banner-content h1 {
        font-size: 40px;
    }

    .main-banner-content p {
        font-size: 14px;
        max-width: 100%;
        margin-top: 20px;
    }

    .main-banner-content .btn-box .btn {
        padding: 10px 30px 12px;
    }

    .main-banner-content .btn-box .btn-light {
        margin-left: 10px;
    }

    .main-banner-image {
        text-align: center;
        top: 0;
        margin-top: 50px;
    }

    .shape1,.shape3,.shape4 {
        display: none;
    }

    .about-content {
        margin-top: 35px;
        text-align: center;
        padding-left: 0;
    }

    .about-content span {
        font-size: 12.5px;
        margin-bottom: 3px;
    }

    .about-content h2 {
        font-size: 28px;
    }

    .about-content p {
        margin-top: 10px;
    }

    .about-inner-area {
        margin-top: 0;
    }

    .about-text {
        text-align: center;
        margin-top: 30px;
    }

    .about-text h3 {
        font-size: 19px;
    }

    .about-text p {
        margin-top: 10px;
    }

    .featured-services-area {
        padding-bottom: 30px;
    }

    .single-services-box {
        padding: 20px;
    }

    .single-services-box .icon {
        width: 70px;
        height: 70px;
        line-height: 70px;
    }

    .single-services-box .icon i::before {
        font-size: 35px;
    }

    .single-services-box h3 {
        font-size: 19px;
    }

    .services-details-overview {
        margin-top: 30px;
    }

    .services-details-overview:first-child {
        margin-top: 30px;
    }

    .services-details-overview .services-details-desc {
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .services-details-overview .services-details-desc h3 {
        margin-bottom: 12px;
        font-size: 19px;
    }

    .services-details-overview .services-details-image {
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        margin-top: 30px;
    }

    .overview-box {
        margin-bottom: 40px;
    }

    .overview-box .image {
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        margin-top: 40px;
    }

    .overview-box .content {
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .overview-box .content h3 {
        font-size: 21px;
    }

    .overview-box .content .features-list li {
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .overview-box .content .features-list li span {
        padding: 8px 12px 8px 37px;
        font-size: 14px;
    }

    .overview-box .content .features-list li span i {
        font-size: 14px;
        width: 20px;
        height: 20px;
        line-height: 20px;
    }

    .rectangle-shape1,.rectangle-shape2 {
        display: none;
    }

    .how-it-works-area {
        padding-bottom: 30px;
    }

    .single-how-it-work-box {
        padding: 20px;
    }

    .single-how-it-work-box .icon i::before {
        font-size: 35px;
    }

    .single-how-it-work-box .icon::before {
        width: 30px;
        height: 30px;
    }

    .single-how-it-work-box h3 {
        font-size: 19px;
    }

    .why-choose-us-area {
        padding-bottom: 30px;
    }

    .why-choose-us-area .section-title {
        margin-bottom: 40px;
        text-align: center;
    }

    .single-choose-us-box .title .icon {
        width: 70px;
        height: 70px;
        font-size: 35px;
        line-height: 70px;
    }

    .single-choose-us-box .title h3 {
        font-size: 19px;
    }

    .single-choose-us-box .content h3 {
        font-size: 19px;
    }

    .resources-area {
        padding-bottom: 30px;
    }

    .resources-slides {
        padding-left: 15px;
        padding-right: 15px;
    }

    .single-resources-box .resources-content {
        padding: 20px;
    }

    .single-resources-box .resources-content h3 {
        font-size: 19px;
    }

    .resources-details-overview {
        margin-top: 30px;
    }

    .resources-details-overview:first-child {
        margin-top: 30px;
    }

    .resources-details-overview .resources-details-desc {
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .resources-details-overview .resources-details-desc h3 {
        margin-bottom: 12px;
        font-size: 19px;
    }

    .resources-details-overview .resources-details-image {
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        margin-top: 30px;
    }

    .question-form {
        text-align: center;
    }

    .partner-inner-content {
        margin-top: 30px;
    }

    .partner-inner-content h2 {
        font-size: 28px;
    }

    .partner-inner-content .single-clients {
        padding: 10px;
    }

    .team-area {
        padding-bottom: 30px;
    }

    .single-team-box .content {
        padding: 20px;
    }

    .single-team-box .content h3 {
        font-size: 19px;
    }

    .feedback-area {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 30px;
    }

    .feedback-slides .owl-stage-outer {
        padding-left: 15px;
        padding-right: 15px;
    }

    .single-feedback-item {
        margin-top: 29px;
    }

    .single-feedback-item .feedback-desc {
        padding-left: 20px;
        padding-bottom: 20px;
        padding-right: 20px;
        padding-top: 55px;
    }

    .single-feedback-item .feedback-desc p {
        font-size: 15px;
    }

    .single-feedback-item .client-info h3 {
        font-size: 17px;
    }

    .single-feedback-item::before {
        top: -29px;
        width: 58px;
        height: 58px;
        line-height: 59px;
        font-size: 28px;
    }

    .blog-area {
        padding-bottom: 30px;
    }

    .blog-area .widget-area {
        margin-top: 10px;
        margin-bottom: 30px;
    }

    .single-blog-post .entry-post-content .entry-meta ul li {
        font-size: 14px;
    }

    .single-blog-post .entry-post-content h3 {
        font-size: 19px;
    }

    .blog-details-area .row {
        margin-left: -15px;
        margin-right: -15px;
    }

    .blog-details-area .row .col-lg-8,.blog-details-area .row .col-lg-4 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .blog-details .article-content .entry-meta {
        margin-bottom: 5px;
    }

    .blog-details .article-content .entry-meta ul li {
        margin-bottom: 5px;
        font-size: 14px;
    }

    .blog-details .article-content h3 {
        font-size: 20px;
    }

    .blog-details .article-content .wp-block-gallery.columns-3 {
        margin-right: -3px;
        margin-left: -3px;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .blog-details .article-content .wp-block-gallery.columns-3 li {
        padding-right: 3px;
        padding-left: 3px;
    }

    .blog-details .article-footer {
        text-align: center;
    }

    .blog-details .article-footer .article-tags {
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .blog-details .article-footer .article-share {
        margin-top: 10px;
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .blog-details .article-footer .article-share .social {
        text-align: center;
    }

    blockquote,.blockquote {
        padding: 20px!important;
    }

    blockquote p,.blockquote p {
        font-size: 18px;
    }

    .comments-area .comments-title {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .comments-area .comment-author .avatar {
        height: 50px;
        left: 0;
        position: relative;
        width: 50px;
        display: block;
        margin-bottom: 15px;
    }

    .comments-area .comment-body {
        padding-left: 0;
    }

    .comments-area .comment-respond .comment-reply-title {
        font-size: 20px;
    }

    .comments-area .comment-respond .comment-form-author {
        width: 100%;
        padding-right: 0;
    }

    .comments-area .comment-respond .comment-form-email {
        width: 100%;
        padding-left: 0;
    }

    .comments-area .children {
        margin-left: 0;
    }

    .page-title-area {
        padding-top: 178px;
        padding-bottom: 110px;
    }

    .page-title-content h2 {
        font-size: 28px;
        line-height: 1.4;
    }

    .page-title-content ul {
        margin-top: 10px;
    }

    .page-title-content ul li {
        font-size: 14px;
    }

    .faq-content {
        display: none;
    }

    .faq-contact {
        margin-top: 60px;
    }

    .woocommerce-topbar {
        text-align: center;
    }

    .woocommerce-topbar .woocommerce-result-count {
        margin-bottom: 15px;
    }

    .single-product-box .product-content h3 {
        margin-bottom: 10px;
        font-size: 19px;
    }

    .product-details-desc {
        margin-top: 30px;
    }

    .product-details-desc h3 {
        font-size: 20px;
    }

    .products-details-tab .tab_content {
        padding: 20px;
    }

    .products-details-tab .tab_content .tabs_item .products-details-tab-content h3 {
        margin-bottom: 12px;
        font-size: 19px;
    }

    .products-details-tab .tab_content .tabs_item .products-details-tab-content .additional-information li span {
        display: block;
        width: 100%;
        margin-bottom: 2px;
    }

    .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-title .btn {
        position: relative;
        right: 0;
        bottom: 0;
        margin-top: 12px;
    }

    .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-comments {
        margin-top: 25px;
    }

    .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-comments .review-item {
        margin-top: 25px;
        padding-right: 0;
        padding-top: 25px;
    }

    .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-comments .review-item .review-report-link {
        position: relative;
        top: 0;
        margin-top: 14px;
    }

    .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-form form {
        margin-top: 17px;
    }

    .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-form form .form-group label {
        font-size: 13px;
    }

    .cart-table {
        text-align: center;
    }

    .cart-table table thead tr th {
        padding: 0 40px 10px;
        white-space: nowrap;
    }

    .cart-table table thead tr th:first-child {
        text-align: left;
        padding-left: 0;
    }

    .cart-table table tbody tr td {
        white-space: nowrap;
    }

    .cart-table table tbody tr td:first-child {
        text-align: left;
        padding-left: 0;
    }

    .cart-buttons {
        text-align: center;
    }

    .cart-buttons .shopping-coupon-code {
        max-width: 100%;
    }

    .cart-buttons .shopping-coupon-code button {
        padding: 0 18px;
    }

    .cart-buttons .text-end {
        text-align: center!important;
        margin-top: 20px;
    }

    .cart-totals {
        padding: 25px;
        margin-top: 40px;
    }

    .cart-totals h3 {
        margin-bottom: 20px;
        font-size: 19px;
    }

    .checkout-area .title {
        margin-bottom: 20px;
        font-size: 19px;
    }

    .billing-details .form-group label {
        margin-bottom: 7px;
        font-size: 13px;
    }

    .billing-details .form-check label {
        top: 2px;
        font-size: 13px;
    }

    .order-details {
        margin-top: 30px;
    }

    .order-details .order-table table thead tr th {
        white-space: nowrap;
        padding-left: 15px;
        padding-top: 10px;
        padding-right: 15px;
        padding-bottom: 10px;
        font-size: 13px;
    }

    .order-details .order-table table tbody tr td {
        white-space: nowrap;
        font-size: 13px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .order-details .payment-box {
        padding: 20px;
    }

    .pagination-area {
        margin-top: 20px;
    }

    .pagination-area .page-numbers {
        width: 35px;
        height: 35px;
        margin: 0 2px;
        line-height: 35px;
        font-size: 15px;
    }

    .error-area {
        height: 100%;
        padding-top: 200px;
        padding-bottom: 200px;
    }

    .error-content h3 {
        font-size: 30px;
        margin-top: 25px;
        margin-bottom: 12px;
    }

    .coming-soon-area .coming-soon-content {
        text-align: center;
        height: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .coming-soon-area .coming-soon-content .logo {
        position: relative;
        left: 0;
        top: 0;
        margin-bottom: 20px;
    }

    .coming-soon-area .coming-soon-content h3 {
        margin-bottom: 20px;
        font-size: 25px;
    }

    .coming-soon-area .coming-soon-content form {
        max-width: 100%;
    }

    .coming-soon-area .coming-soon-content form .form-control {
        height: 45px;
        padding-left: 10px;
    }

    .coming-soon-area .coming-soon-content form .btn {
        padding: 13px 24px;
    }

    .coming-soon-area .coming-soon-content .social {
        margin-top: 15px;
        left: 0;
        right: 0;
        bottom: 0;
        position: relative;
    }

    .coming-soon-area .coming-soon-content .social ul li {
        margin: 0;
    }

    .coming-soon-area .coming-soon-content .social ul li a {
        width: 33px;
        height: 33px;
        line-height: 34px;
        font-size: 13px;
    }

    .coming-soon-area .coming-soon-time {
        background-image: unset;
    }

    .coming-soon-area .coming-soon-time img {
        display: block;
    }

    .coming-soon-area .coming-soon-time #timer {
        max-width: 100%;
    }

    .coming-soon-area .coming-soon-time #timer div {
        width: 90px;
        height: 90px;
        padding-top: 19px;
        font-size: 28px;
        font-weight: 900;
        margin-right: 5px;
        margin-left: 5px;
        margin-bottom: 5px;
        margin-top: 5px;
    }

    .coming-soon-area .coming-soon-time #timer div span {
        font-size: 10px;
        margin-top: 3px;
    }

    .coming-soon-area .col-lg-6:first-child {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .coming-soon-area .col-lg-6:last-child {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .widget-area {
        margin-top: 40px;
    }

    .widget-area .widget .widget-title {
        font-size: 19px;
    }

    .widget-area .widget_evolta_posts_thumb .item .info .title {
        font-size: 15px;
    }

    .widget-area .widget_recent_comments ul li {
        font-size: 14px;
    }

    .widget-area .widget_recent_entries ul li {
        font-size: 14px;
    }

    .widget-area .widget_archive ul li {
        font-size: 14px;
    }

    .widget-area .widget_categories ul li {
        font-size: 14px;
    }

    .widget-area .widget_meta ul li {
        font-size: 14px;
    }

    .widget-area .tagcloud a {
        font-size: 12px!important;
    }

    .contact-info {
        margin-top: 50px;
    }

    .contact-info .contact-info-content h3 {
        font-size: 19px;
    }

    .contact-info .contact-info-content h2 {
        font-size: 28px;
    }

    .contact-info .contact-info-content h2 span {
        font-size: 15px;
    }

    .footer-area {
        padding-top: 60px;
    }

    .single-footer-widget .logo {
        margin-bottom: 15px;
    }

    .single-footer-widget p {
        font-size: 13px;
    }

    .single-footer-widget h3 {
        margin-bottom: 20px;
        padding-bottom: 8px;
        font-size: 20px;
    }

    .single-footer-widget .footer-services-list li {
        font-size: 13px;
    }

    .single-footer-widget .quick-links-list li {
        font-size: 13px;
    }

    .single-footer-widget .footer-contact-list li {
        font-size: 13px;
    }

    .copyright-area {
        margin-top: 30px;
        text-align: center;
    }

    .copyright-area ul {
        text-align: center;
        margin-top: 10px;
    }

    .copyright-area ul li {
        font-size: 13px;
    }

    .go-top {
        right: 10px;
        width: 30px;
        height: 30px;
        line-height: 32px;
    }

    .product-details-desc .custom-payment-options .payment-methods a img {
        width: 35px;
    };
}

@media only screen and (min-width:576px) and (max-width:767px) {
    .overview-box .content .features-list li {
        -ms-flex: 0 0 50%;
        -webkit-box-flex: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .evolta-nav .navbar .navbar-nav .nav-item a {
        font-size: 16px;
    }

    .woocommerce-topbar {
        text-align: left;
    }

    .woocommerce-topbar .woocommerce-result-count {
        margin-bottom: 0;
    }

    .coming-soon-area .coming-soon-content {
        padding-left: 40px;
        padding-right: 40px;
    }

    .feedback-slides .owl-stage-outer {
        padding-left: 0;
        padding-right: 0;
    }

    .copyright-area {
        text-align: left;
    }

    .copyright-area ul {
        text-align: right;
        margin-top: 0;
    };
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .ptb-110 {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .section-title h2 {
        font-size: 35px;
    }

    .section-title span {
        font-size: 14px;
    }

    .evolta-nav .navbar .navbar-nav .nav-item a {
        font-size: 16px;
    }

    .top-header {
        display: none;
    }

    .main-banner {
        /* padding-top: 218px; */
        padding-bottom: 100px;
        padding-left: 0;
        padding-right: 0;
    }

    .main-banner .container-fluid {
        max-width: 720px;
        padding-left: 15px!important;
        padding-right: 15px!important;
    }

    .main-banner-content {
        top: 0;
    }

    .main-banner-content h1 {
        margin-top: 0;
        font-size: 50px;
    }

    .main-banner-content p {
        font-size: 14px;
        margin-top: 15px;
    }

    .main-banner-content .btn-box {
        margin-top: 25px;
    }

    .main-banner-content .btn-box .btn-light {
        margin-left: 10px;
    }

    .main-banner-image {
        top: 0;
        margin-top: 40px;
    }

    .shape4 {
        display: none;
    }

    .featured-services-area {
        padding-bottom: 60px;
    }

    .single-services-box h3 {
        font-size: 21px;
    }

    .services-details-overview .services-details-desc h3 {
        font-size: 21px;
    }

    .about-content {
        padding-left: 0;
        margin-top: 35px;
    }

    .about-content h2 {
        font-size: 35px;
    }

    .about-content span {
        font-size: 14px;
    }

    .about-inner-area {
        margin-top: 10px;
    }

    .about-text {
        margin-top: 30px;
    }

    .about-text h3 {
        font-size: 21px;
    }

    .overview-box {
        margin-bottom: 40px;
    }

    .overview-box .image {
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        margin-top: 40px;
        text-align: left;
    }

    .overview-box .content {
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .overview-box .content h3 {
        font-size: 25px;
    }

    .rectangle-shape1 img {
        max-width: 50%;
    }

    .rectangle-shape2 {
        display: none;
    }

    .how-it-works-area {
        padding-bottom: 60px;
    }

    .single-how-it-work-box h3 {
        font-size: 21px;
    }

    .why-choose-us-area {
        padding-bottom: 60px;
    }

    .why-choose-us-area .section-title {
        text-align: center;
        max-width: 670px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 60px;
    }

    .why-choose-us-area .section-title p {
        max-width: 520px;
        margin-left: auto;
        margin-right: auto;
    }

    .single-choose-us-box {
        padding: 15px;
    }

    .single-choose-us-box .title .icon {
        width: 75px;
        height: 75px;
        line-height: 75px;
        font-size: 35px;
    }

    .single-choose-us-box .title h3 {
        font-size: 21px;
    }

    .single-choose-us-box .content h3 {
        font-size: 21px;
    }

    .single-choose-us-box .content p {
        font-size: 13px;
    }

    .resources-area {
        padding-bottom: 60px;
    }

    .single-resources-box .resources-content h3 {
        font-size: 21px;
    }

    .resources-details-overview .resources-details-desc h3 {
        font-size: 21px;
    }

    .question-form {
        text-align: center;
        padding: 45px;
    }

    .partner-inner-content {
        margin-top: 35px;
    }

    .partner-inner-content h2 {
        font-size: 35px;
    }

    .feedback-area {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 60px;
    }

    .single-team-box .content h3 {
        font-size: 21px;
    }

    .blog-area {
        padding-bottom: 60px;
    }

    .blog-area .widget-area {
        margin-top: 10px;
        margin-bottom: 30px;
    }

    .single-blog-post .entry-post-content h3 {
        font-size: 21px;
    }

    .blog-details .article-content h3 {
        font-size: 21px;
    }

    .blog-details .article-content .entry-meta ul li {
        font-size: 14px;
    }

    .comments-area .comments-title {
        font-size: 21px;
    }

    .comments-area .comment-respond .comment-reply-title {
        font-size: 21px;
    }

    .page-title-area {
        padding-top: 188px;
        padding-bottom: 120px;
    }

    .page-title-content h2 {
        font-size: 35px;
    }

    .page-title-content ul {
        margin-top: 10px;
    }

    .coming-soon-area .coming-soon-content {
        height: 100%;
        padding-top: 200px;
        padding-bottom: 200px;
    }

    .coming-soon-area .coming-soon-content h3 {
        font-size: 35px;
    }

    .coming-soon-area .coming-soon-time {
        background-image: unset;
    }

    .coming-soon-area .coming-soon-time img {
        display: block;
    }

    .coming-soon-area .coming-soon-time #timer {
        max-width: 100%;
    }

    .coming-soon-area .coming-soon-time::before {
        z-index: 1;
    }

    .coming-soon-area .col-lg-6:first-child {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .coming-soon-area .col-lg-6:last-child {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .error-area {
        height: 100%;
        padding-top: 200px;
        padding-bottom: 200px;
    }

    .error-content h3 {
        font-size: 35px;
        margin-top: 25px;
        margin-bottom: 12px;
    }

    .single-product-box .product-content h3 {
        font-size: 21px;
    }

    .product-details-desc {
        margin-top: 25px;
    }

    .product-details-desc h3 {
        font-size: 21px;
    }

    .products-details-tab .tab_content .tabs_item .products-details-tab-content h3 {
        font-size: 21px;
    }

    .checkout-area .title {
        font-size: 21px;
    }

    .order-details {
        margin-top: 30px;
    }

    .widget-area {
        margin-top: 40px;
    }

    .widget-area .widget .widget-title {
        font-size: 19px;
    }

    .faq-content {
        display: none;
    }

    .faq-contact {
        margin-top: 75px;
    }

    .contact-info .contact-info-content h3 {
        font-size: 21px;
    }

    .contact-info .contact-info-content h2 {
        font-size: 35px;
    }

    .contact-info .contact-info-content h2 span {
        font-size: 16px;
    }

    .footer-area {
        padding-top: 80px;
    }

    .single-footer-widget h3 {
        padding-bottom: 8px;
        font-size: 22px;
    }

    .copyright-area {
        margin-top: 50px;
    };
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .top-header {
        padding-left: 0;
        padding-right: 0;
    }

    .top-header ul li {
        margin-top: 5px;
        margin-left: 15px;
    }

    .top-header ul li::before {
        display: none;
    }

    .top-header ul li:first-child {
        margin-top: 0;
    }

    .evolta-nav {
        padding-left: 0;
        padding-right: 0;
    }

    .evolta-nav .navbar .navbar-nav .nav-item a {
        font-size: 16px;
    }

    .main-banner {
        /* padding-bottom: 370px; */
        padding-left: 40px;
        padding-right: 40px;
    }

    .main-banner-content h1 {
        font-size: 71px;
    }

    .main-banner-image {
        top: 220px;
    }

    .main-banner-image img {
        max-width: 110%;
    }

    .rectangle-shape2 {
        display: none;
    }

    .single-choose-us-box {
        padding: 14px;
    }

    .feedback-area {
        padding-left: 0;
        padding-right: 0;
    }

    .page-title-area {
        padding-bottom: 100px;
    }

    .coming-soon-area .coming-soon-content {
        padding-left: 30px;
        padding-right: 30px;
    }

    .coming-soon-area .coming-soon-content .logo {
        left: 30px;
    }

    .coming-soon-area .coming-soon-content .social {
        left: 30px;
    };
}

@media only screen and (min-width:1199px) and (max-width:1365px) {
    .main-banner {
        /* padding-bottom: 250px; */
        padding-left: 30px;
        padding-right: 30px;
    }

    .main-banner-content h1 {
        font-size: 71px;
    };
}

@media only screen and (min-width:1550px) {
    .top-header {
        padding-left: 40px;
        padding-right: 40px;
    }

    .evolta-nav {
        padding-right: 40px;
        padding-left: 40px;
    }

    .main-banner {
        padding-top: 0;
        padding-bottom: 160px;
        padding-left: 130px;
        padding-right: 130px;
    }

    .main-banner-image {
        top: 135px;
    }

    .main-banner-content {
        top: 280px;
    };
}